git-annex/ git-annex-proxy

# NAME

git-annex proxy - safely bypass direct mode guard (deprecated)

# SYNOPSIS

git annex proxy `-- git cmd [options]`

# DESCRIPTION

This command was for use in a direct mode repository, and such repositories are automatically updated to use an adjusted unlocked branch. So, there's no reason to use this command any longer.

# SEE ALSO

git-annex(1)

git-annex-direct(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.